Subject: [bess] WGLC for draft-ietf-idr-tunnel-encaps-07

From: John Scudder <[email-masked]>
Date: Fri, 6 Oct 2017 14:37:34 -0400

Hi All,

A working group last call has been requested for draft-ietf-idr-tunnel-encaps-07. Please reply to the list with your comments. As usual note we cannot advance the draft without participation from the group. Please get your comments in before October 20, 2017.

We previously had a WGLC for version -04, https://www.ietf.org/mail-archive/web/idr/current/msg18151.html, which failed to achieve consensus largely due to lack of participation. Since then there have been several revisions to the document and active discussion, so I hope we'll have better engagement this time and will be able to conclude this WGLC. I especially hope we can proceed forward since drafts in both OSPF and BESS normatively reference this draft, for this reason I've cc'd both the OSPF and BESS mailing lists.

The authors have already confirmed IPR during the previous last call, so we won't require that again. Of course, if there have been any changes to IPR status since -04, please do make the necessary disclosures.

https://tools.ietf.org/html/draft-ietf-idr-tunnel-encaps-07

Thanks,

--John